.hns-home-hero-video-ux {
  display: block;
  width: 100%;
  max-width: 1920px;
  margin: var(--hns-home-hero-video-ux-margin, 0 auto);
  padding: var(--hns-home-hero-video-ux-padding, 0);
}

.hns-home-hero-video-ux,
.hns-home-hero-video-ux * {
  box-sizing: border-box;
}

.hns-home-hero-video-ux > .hns-home-hero-video {
  width: 100%;
}

.hns-home-hero-video-ux.has-subtitle-size .hns-home-hero-video__subtitle {
  font-size: var(--hns-home-hero-video-ux-subtitle-size);
}

.hns-home-hero-video-ux.has-subtitle-color .hns-home-hero-video__subtitle {
  color: var(--hns-home-hero-video-ux-subtitle-color);
}
